Subject: Prebuilt 19.30 available here

From: Ola Strandberg <[email-masked]>
Date: Mon, 4 Dec 1995 08:45:47 +0000 (WET)

Hi,
I compiled emacs 19.30 and put it on my web. It's the bin directory only, 
so you'll need the distribution also.

I did this only to score some points with you who don't own a compiler, 
but do know emacs. (I know emacs, but only from a user's view, I have 
always relied on others to set it up for me, and now I can't get it to 
work on NT by myself)

My hope is that you people will help me get emacs working on my swedish 
system, and if you do, I'll put an FAQ/tutorial on my web.

The URL is http://www.bahnhof.se/olas/emacs.html

--
Ola Strandberg, 90% M.Sc. and counting    e-mail: [email-masked]
Repslagaregatan 17,                               [email-masked] 
S-753 33 Uppsala, SWEDEN                          [email-masked]
tel/fax: int+46 18 244868                 http:   //www.bahnhof.se/olas/